Subject: bug#40583: guix-system-install-1.0.1.i686 fails to build amdgpu

From: Ludovic Courtès <[email-masked]>
Date: Mon, 13 Apr 2020 12:46:01 +0200

Hello ryan,

ryan <[email-masked]> skribis:

> I tried installing guix-system-install-1.0.1.i686-linux.iso on an old
> eee pc, but if fails to build the amd package.  This surprised me
> since it has an intel atom processor inside it.  Attached is the error
> log as well as some hardware information.

There’s currently a release candidate (RC) available for testing that
fixes many things in the installer.  Could you give it a try and report
back?

  https://lists.gnu.org/archive/html/guix-devel/2020-04/msg00224.html

Thanks in advance,
Ludo’.